<?php
$db = new mysqli('localhost', 'root', '', 'siakad');
$res = $db->query("SHOW COLUMNS FROM kurikulum");
while($r = $res->fetch_assoc()) { echo $r['Field']." "; }
echo "\n";
$res = $db->query("SHOW COLUMNS FROM mata_kuliah");
while($r = $res->fetch_assoc()) { echo $r['Field']." "; }
echo "\n";
